<plugin name="CFP Scenery" version="1.0" description="Community/Freeverse Plugin - Scenery">
  <shapes_patch file="XBLA Scenery.ShPa" requires_opengl="true"/>
  <mml file="XBLA Scenery.mml"/>
</plugin>
